nvidia-graphics-modules (352.21+4.0.0+1kali1) sana; urgency=medium

  * Rebuild with nvidia-graphics-drivers 352.21.

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 21 Jul 2015 20:17:22 +0200

nvidia-graphics-modules (340.76+4.0.0+1kali1) kali-dev; urgency=medium

  * Rebuild for kali-dev, kernel 4.0.0-kali1

 -- Sophie Brun <sophie@freexian.com>  Tue, 02 Jun 2015 10:43:49 +0200

nvidia-graphics-modules (340.76+4.0.0+1) unstable; urgency=medium

  * Build for Linux 4.0.0-1.
  * Drop build-dep on linux-headers-$(ABI)-amd64 on arch i386 (src:linux no
    longer builds the -amd64 package on i386, as of ABI version 4.0.0-1).

 -- Vincent Cheng <vcheng@debian.org>  Sat, 16 May 2015 20:11:46 -0700

nvidia-graphics-modules (340.76+3.16.0+1) unstable; urgency=medium

  * Use nvidia-kernel-source 340.76.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 01 Apr 2015 09:47:42 +0200

nvidia-graphics-modules (340.65+3.18.0+1kali2) kali-dev; urgency=medium

  * Rebuild for kali-dev, kernel 3.18.0 ABI kali2

 -- Sophie Brun <sophie@freexian.com>  Fri, 20 Feb 2015 10:10:26 +0100

nvidia-graphics-modules (340.65+3.18.0+1kali1) kali; urgency=medium

  * Import new version from debian
  * Rebuild for kali, kernel 3.18.0

 -- Sophie Brun <sophie@freexian.com>  Thu, 05 Feb 2015 11:37:42 +0100

nvidia-graphics-modules (340.65+3.16.0+1) unstable; urgency=medium

  * Use nvidia-kernel-source 340.65.
  * Update Vcs-* URLs.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Dec 2014 16:50:02 +0100

nvidia-graphics-modules (340.46+3.16.0+2) unstable; urgency=medium

  * Add nvidia-kernel-486 transitional package.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 30 Nov 2014 22:17:31 +0100

nvidia-graphics-modules (340.46+3.16.0+1) unstable; urgency=medium

  * Build for Linux 3.16.0-4.  (Closes: #768627)
    - [i386] Rename 486 flavour to 586.
  * Bump Standards-Version to 3.9.6. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 08 Nov 2014 22:04:02 +0100

nvidia-graphics-modules (340.46+3.16+1) unstable; urgency=medium

  * Use nvidia-kernel-source 340.46.
  * Build for Linux 3.16-3.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 11 Oct 2014 16:30:36 -0700

nvidia-graphics-modules (340.32+3.16+1) unstable; urgency=medium

  * Build for Linux 3.16-2.  (Closes: #762977)
  * README.source: Document version number construction, control generation,
    and biarch upload requirement.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 27 Sep 2014 12:07:16 +0200

nvidia-graphics-modules (340.32+3.14+2) unstable; urgency=medium

  * Use nvidia-kernel-source 340.32.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 20 Aug 2014 00:21:45 -0700

nvidia-graphics-modules (340.24+3.14+2) unstable; urgency=medium

  * Use nvidia-kernel-source 340.24.
  * Build for Linux 3.14-2.
  * Add myself to Uploaders.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 28 Jul 2014 20:51:33 -0700

nvidia-graphics-modules (331.79+3.14+1) unstable; urgency=medium

  * Use nvidia-kernel-source 331.67.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 24 May 2014 16:54:43 +0200

nvidia-graphics-modules (331.67+3.18.0+kali2) kali; urgency=medium

  * Update value of KERNEL_FLAVORS_i386 to 586

 -- Sophie Brun <sophie@freexian.com>  Thu, 22 Jan 2015 12:11:09 +0100

nvidia-graphics-modules (331.67+3.18.0+kali1) kali; urgency=medium

  * Build for Linux 3.18.0-kali1

 -- Sophie Brun <sophie@freexian.com>  Thu, 22 Jan 2015 09:46:08 +0100

nvidia-graphics-modules (331.67+3.14+kali1) kali-dev; urgency=medium

  * Build for Linux 3.14-kali1.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 May 2014 20:45:12 +0200

nvidia-graphics-modules (331.67+3.14+1) unstable; urgency=medium

  * Build for Linux 3.14-1.
  * Store KERNEL_VERSION in debian/control.md5sum.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 30 Apr 2014 09:59:52 +0200

nvidia-graphics-modules (331.67+3.13+1) unstable; urgency=medium

  * Use nvidia-kernel-source 331.67.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 23 Apr 2014 10:55:42 +0200

nvidia-graphics-modules (331.49+3.13+1) unstable; urgency=medium

  * Build for Linux 3.13-1.  (Closes: #740200)
  * Add dummy package nvidia-kernel-dummy to prevent the prebuilt
    modules overtaking the corresponding driver when migrating to testing.
    Nothing is done to prevent the other way around, i.e. an updated driver
    without prebuilt modules available is allowed to enter testing.
    Adding dependencies to the module- or meta-packages would introduce
    superfluous or circular dependencies.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 03 Mar 2014 22:15:07 +0100

nvidia-graphics-modules (331.49+3.12+1) unstable; urgency=high

  * Use nvidia-kernel-source 331.49.
  * Upload to unstable.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 28 Feb 2014 11:00:40 +0100

nvidia-graphics-modules (331.38+3.12+1) experimental; urgency=medium

  * Use nvidia-kernel-source 331.38.
  * Upload to experimental.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 25 Jan 2014 19:02:15 +0100

nvidia-graphics-modules (319.82+3.12+1) unstable; urgency=medium

  * Use nvidia-kernel-source 319.82.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 21 Jan 2014 12:40:24 +0100

nvidia-graphics-modules (319.76+3.12+1) unstable; urgency=medium

  * Build for Linux 3.12-1.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 09 Jan 2014 23:51:26 +0100

nvidia-graphics-modules (319.76+3.11+1) unstable; urgency=low

  * Use nvidia-kernel-source 319.76.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 07 Dec 2013 19:05:54 +0100

nvidia-graphics-modules (319.72+3.14+kali1) kali-dev; urgency=medium

  * Build for Linux 3.14-kali1.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 15 May 2014 18:14:24 +0200

nvidia-graphics-modules (319.72+3.12+kali1) kali; urgency=medium

  * Build for Linux 3.12-kali1.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 16 Jan 2014 17:08:55 +0100

nvidia-graphics-modules (319.72+3.11+1) unstable; urgency=low

  * Build for Linux 3.11-2.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 18 Nov 2013 02:23:11 +0100

nvidia-graphics-modules (319.72+3.10+1) unstable; urgency=low

  * Use nvidia-kernel-source 319.72.
  * Change versioning scheme to include a part (3.x) for the kernel.
  * Drop kernel-2.6 transitional packages.
  * Switch to debhelper compat level 9.
  * Bump Standards-Version to 3.9.5. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 09 Nov 2013 16:10:39 +0100

nvidia-graphics-modules (319.60+1) unstable; urgency=low

  * Use nvidia-kernel-source 319.60.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 22 Oct 2013 06:31:54 +0200

nvidia-graphics-modules (304.108+2) unstable; urgency=low

  * Build for kernel 3.10-3.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 14 Sep 2013 22:02:52 +0200

nvidia-graphics-modules (304.108+1) unstable; urgency=low

  * Use nvidia-kernel-source 304.108.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 14 Sep 2013 21:50:51 +0200

nvidia-graphics-modules (304.88+22) unstable; urgency=low

  * Build for kernel 3.10-2.  (Closes: #717237)
  * Add support for source compressed with xz.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 18 Aug 2013 02:41:36 +0200

nvidia-graphics-modules (304.88+21) unstable; urgency=low

  * Build for kernel 3.9-1.  (Closes: #712767)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 20 Jun 2013 13:23:30 +0200

nvidia-graphics-modules (304.88+20) unstable; urgency=low

  * Build for kernel 3.8-1.
  * Use canonical Vcs-* URLs.
  * Bump Standards-Version to 3.9.4. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 12 May 2013 15:41:56 +0200

nvidia-graphics-modules (304.88+1) unstable; urgency=low

  * Use nvidia-kernel-source 304.88.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 03 Apr 2013 13:23:20 +0200

nvidia-graphics-modules (304.84+1) unstable; urgency=low

  * Use nvidia-kernel-source 304.84.
  * Update my email address and remove DMUA.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 16 Mar 2013 14:45:12 +0100

nvidia-graphics-modules (304.64+1) unstable; urgency=low

  * Use nvidia-kernel-source 304.64.

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 08 Nov 2012 20:07:02 +0100

nvidia-graphics-modules (304.60+1) unstable; urgency=low

  * Use nvidia-kernel-source 304.60.

 -- Andreas Beckmann <debian@abeckmann.de>  Sun, 04 Nov 2012 21:28:28 +0100

nvidia-graphics-modules (304.48+2) unstable; urgency=low

  * Build for kernel 3.2.0-4.

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 26 Sep 2012 09:56:16 +0200

nvidia-graphics-modules (304.48+1) unstable; urgency=low

  * Use nvidia-kernel-source 304.48.

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 13 Sep 2012 10:42:12 +0200

nvidia-graphics-modules (304.43+1) unstable; urgency=low

  * Use nvidia-kernel-source 304.43.

 -- Andreas Beckmann <debian@abeckmann.de>  Mon, 10 Sep 2012 01:41:00 +0200

nvidia-graphics-modules (304.37+1) unstable; urgency=low

  * Use nvidia-kernel-source 304.37.
  * Disable pre-built modules for the RT flavor as that is not considered
    to have a stable ABI.
    (https://lists.debian.org/debian-kernel/2012/08/msg00153.html)

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 23 Aug 2012 11:31:56 +0200

nvidia-graphics-modules (302.17+2) unstable; urgency=low

  * Rebuild against linux 3.2.23-1.  (Closes: #683365)

 -- Andreas Beckmann <debian@abeckmann.de>  Tue, 31 Jul 2012 12:10:33 +0200

nvidia-graphics-modules (302.17+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * Use nvidia-kernel-source 302.17.
  * Build for kernel 3.2.0-3.  (Closes: #614089)
    - Disable building the OpenVZ, Vserver, and Xen kernel flavors.
    - Add support for the new RT flavor.
  * Move VCS from SVN to GIT:
    git://git.debian.org/git/pkg-nvidia/nvidia-graphics-modules.git
  * Update standards version to 3.9.3 (no changes required).
  * Update debian/copyright for copyright-format 1.0.
  * Extract NVIDIA_VERSION from debian/changelog, there is no need to re-enter
    it in debian/rules.defs.
  * Rebuild debian/control if NVIDIA_VERSION changes.
  * Add SOURCE_MIN_REV substitution variable to (optionally) bump the B-D on
    nvidia-kernel-source to a specific revision which contains a patch/fix/...
  * Remove '-2.6' from metapackage names, add transitional packages.
  * Rewrite debian/{rules,control.{source,flavor}} to be more generic and
    easier to adapt for other packages.
  * Set XS-Autobuild: yes.

  [ Russ Allbery ]
  * Add DM-Upload-Allowed: yes.

 -- Andreas Beckmann <debian@abeckmann.de>  Tue, 26 Jun 2012 11:01:35 +0200

nvidia-graphics-modules (195.36.31+2) unstable; urgency=low

  [ Andreas Beckmann ]
  * debian/rules{,.defs}: Simplify disabling kernel flavors.
  * debian/rules: Use dpkg-query instead of manually parsing package versions
    from changelogs.
  * debian/rules: Stop passing KVERS to the module build.  The module
    build system will derive this information from the kernel headers.
  * Add myself to Uploaders.

  [ Russ Allbery ]
  * Drop Xen and OpenVZ kernel module flavors after discussion with the
    kernel team.  The ABIs for these kernels are not stable; there's no
    guarantee that prebuilt modules will continue working after kernel
    upgrades even if the ABI number doesn't change.

 -- Russ Allbery <rra@debian.org>  Sun, 10 Oct 2010 12:03:02 -0700

nvidia-graphics-modules (195.36.31+1) unstable; urgency=low

  [ Andreas Beckmann ]
  * Build for 2.6.32-5.  (Closes: #580141)
  * Use nvidia-kernel-source 195.36.31.
  * Correct the Vcs-* URLs.
  * The packages built from nvidia-kernel-source now embed the version of the
    linux-headers-* package in their version. Therefore the dummy packages
    generated from our debian/control need to be removed in order not to
    include in the .changes file two copies of a package with just small
    differences in the version number.
  * Use only NVIDIA_VERSION instead of NVIDIA_CURRENT and NVIDIA_NEXT.
  * Make the meta package dependency on a module package versioned and require
    NVIDIA_VERSION at least.
  * Add support for building legacy modules.
  * Embed the version numbers of nvidia-graphics-modules, nvidia-kernel-source
    (without duplicating the NVIDIA version) and linux-headers-* in the
    version of the binary module packages.
  * Drop Build-Depends: module-assistant.
  * Since we build modules for official linux-image packages only, raise the
    relationship of the module package with the corresponding
    linux-image-KVERS to Depends.

  [ Russ Allbery ]
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Wed, 25 Aug 2010 01:41:50 -0700

nvidia-graphics-modules (190.53+2) unstable; urgency=high

  [ Russ Allbery ]
  * Set urgency to high to speed migration of the new drivers, since the
    packages in testing are not usable with the X server or kernel in
    testing.
  * Updates amd64 modules to the current NVIDIA version in unstable.
    (Closes: #526236, #512269, #578590)

  [ Andreas Beckmann ]
  * use control.template from nvidia-kernel-source
  * keep the original changelog from nvidia-kernel-source as
    changelog.nvidia-kernel-source
  * debian/rules
    - improve readability of binary-arch target
    - stop special handling of the amd64 package, the module source already
      cares for linking with the correct binary object file
    - split from binary-arch target: binary-arch-meta, binary-module-%
    - move configurable settings to debian/rules.defs
  * create a common module building package for i386 and amd64
  * rename source package to nvidia-graphics-modules
  * add debian/control.source and debian/control.flavor as templates for
    generating debian/control
  * debian/rules: add debian/control-real target to update debian/control and
    debian/control.md5sum
  * build modules for more flavors: openvz, vserver, xen
  * the following flavors are being built now:
    - i386: 486, 686, 686-bigmem, amd64, openvz-686, vserver-686,
      vserver-686-bigmem, xen-686 (Closes: #381090)
    - amd64: amd64, openvz-amd64, vserver-amd64, xen-amd64

 -- Russ Allbery <rra@debian.org>  Sat, 24 Apr 2010 23:28:34 -0700

nvidia-graphics-modules-i386 (190.53+1) unstable; urgency=high

  [ Russ Allbery ]
  * Set urgency to high to speed migration of the new drivers, since the
    packages in testing are not usable with the X server or kernel in
    testing.
  * Build for 2.6.32-4.  (Closes: #536763, #551571)
  * Use nvidia-kernel-source 190.53.
  * Drop the metapackage dependencies on the corresponding kernel
    metapackages.  The specific modules will already depend on the
    specific corresponding kernels, and since we may not always have
    builds for the kernel version tracked by the metapackage, we should
    not make the user upgrade to use our metapackages.
  * Build arch-dependent metapackages in binary-arch, not binary-indep.
  * General debian/rules cleanup.
    - Use dpkg-parsechangelog instead of head -1 | sed.
    - Merge unpack and build rules.
    - Remove commented-out code, unused variables, and unnecessary
      commands.
    - Wrap and reformat for readability.
  * General debian/control cleanup.
    - Add ${misc:Depends} to the dependencies of all packages.
    - Wrap Build-Depends.
    - Avoid Lintian warnings for the dummy entries for the binary module
      packages.
    - Hopefully improve the package descriptions for the metapackages.
  * Update the control template used for module builds.
    - Hopefully improve the package long description and include the
      specific linux-image package name in it.
    - Add the team as maintainer and move Randall to Uploaders.
    - Add myself to Uploaders.
    - Build-depend on debhelper 7.
  * Rewrite debian/copyright using the new DEP-5 format.
  * Remove the NVIDIA license from debian/copyright.  There's nothing in
    this source package copyright by NVIDIA; everything here is covered by
    the GPL.  Add an explanation that the generated binary packages
    contain material from nvidia-kernel-source under another license.
  * Add an explanation for the non-free placement of this package to
    debian/copyright as requested by Policy 12.5.
  * Add Vcs-Svn and Vcs-Browser control fields.
  * Remove obsolete Emacs variables from debian/changelog.
  * Update to debhelper compatibility level V7.
  * Update standards version to 3.8.4.
  * Set source package format to 3.0 (native).
  * Add myself to Uploaders.

  [ Andreas Beckmann ]
  * Depend on module-assistant, which is required by the current
    nvidia-kernel-source packages.
  * Drop openvz flavour.
  * Update package sections for the new section layout.
  * Add Homepage header field.

 -- Russ Allbery <rra@debian.org>  Fri, 09 Apr 2010 00:56:32 -0700

nvidia-graphics-modules-i386 (173.14.09+3) unstable; urgency=medium

  * Fix Provides

 -- Randall Donald <rdonald@debian.org>  Sun, 24 Aug 2008 16:25:27 -0700

nvidia-graphics-modules-i386 (173.14.09+2) unstable; urgency=medium

  * change maintainer and uploaders

 -- Randall Donald <rdonald@debian.org>  Fri, 22 Aug 2008 15:04:17 -0700

nvidia-graphics-modules-i386 (173.14.09+1) unstable; urgency=medium

  * Build for Lenny
  * remove 486 flavour, add bigmem, openvz and amd64

 -- Randall Donald <rdonald@debian.org>  Tue, 19 Aug 2008 10:46:49 -0700

nvidia-graphics-modules-i386 (1.0.8776+6) unstable; urgency=low

  * build 2.6.18-4

 -- Randall Donald <rdonald@debian.org>  Sat, 24 Feb 2007 15:51:54 -0800

nvidia-graphics-modules-i386 (1.0.8776+5) unstable; urgency=low

  * change arch on metapackages to i386

 -- Randall Donald <rdonald@debian.org>  Wed, 13 Dec 2006 15:36:15 -0800

nvidia-graphics-modules-i386 (1.0.8776+4) unstable; urgency=medium

  * build 2.6.18-3 modules for etch

 -- Randall Donald <rdonald@debian.org>  Fri,  1 Dec 2006 15:29:32 -0800

nvidia-graphics-modules-i386 (1.0.8776+3) unstable; urgency=low

  * build 2.6.18-2 modules
  * use nvidia-kernel-source 1.0.8776-2

 -- Randall Donald <rdonald@debian.org>  Mon, 20 Nov 2006 15:28:31 -0800

nvidia-graphics-modules-i386 (1.0.8776+2) unstable; urgency=low

  * provide 8776 (closes: #395547)

 -- Randall Donald <rdonald@debian.org>  Fri, 27 Oct 2006 15:08:38 -0700

nvidia-graphics-modules-i386 (1.0.8776+1) unstable; urgency=low

  * nvidia-kernel-source 1.0.8776-1
  * kernel 2.6.18-1 (2.6.18-3)

 -- Randall Donald <rdonald@debian.org>  Tue, 24 Oct 2006 22:08:36 -0700

nvidia-graphics-modules-i386 (1.0.8774+1) unstable; urgency=low

  * nvidia-kernel-source 1.0.8774-3
  * kernel 2.6.18-1

 -- Randall Donald <rdonald@debian.org>  Thu, 27 Jul 2006 14:53:41 -0700

nvidia-graphics-modules-i386 (1.0.8762+2) unstable; urgency=low

  * use nvidia-kernel-source 1.0.8762-2
  * build against 2.6.17-1 (2.6.17-4)
  * remove smp packages as the kernels aren't provided anymore
  * add linux-image as depends on modules

 -- Randall Donald <rdonald@debian.org>  Thu, 27 Jul 2006 12:38:50 -0700

nvidia-graphics-modules-i386 (1.0.8762+1) unstable; urgency=low

  * build against 2.6.16-2 (2.6.16-14)
  * use nvidia-kernel-source 1.0.8762-2

 -- Randall Donald <rdonald@debian.org>  Sat,  3 Jun 2006 18:50:35 -0700

nvidia-graphics-modules-i386 (1.0.8756+1) unstable; urgency=low

  * build against 2.6.16-1 (2.6.16-6)
  * use nvidia-kernel-source 1.0.8756-4

 -- Randall Donald <rdonald@debian.org>  Sat, 15 Apr 2006 10:54:28 -0700

nvidia-graphics-modules-i386 (1.0.8178+2) unstable; urgency=low

  * build against 2.6.15-1  (2.6.15-6)
  * change -386 to -486

 -- Randall Donald <rdonald@debian.org>  Mon, 23 Jan 2006 13:31:08 -0800

nvidia-graphics-modules-i386 (1.0.8178+1) unstable; urgency=low

  * New source name that is more representive. (closes: 231158)
  * Now build 2.6 modules instead. Horray!
  * use nvidia-kernel-source 1.0.8178-1
  * build 2.6.14-2 (2.6.14-6)
  * change to linux-headers.

 -- Randall Donald <rdonald@debian.org>  Wed, 28 Dec 2005 14:57:52 -0800

nvidia-modules-i386 (1.0.7174+1) unstable; urgency=low

  * use nvidia-kernel-source 1.0.7174-2
  * build 2.4.27-2 (2.4.27-9)

 -- Randall Donald <rdonald@debian.org>  Wed,  6 Apr 2005 13:48:31 -0700

nvidia-modules-i386 (1.0.7167+1) unstable; urgency=low

  * use nvidia-kernel-source 1.0.7167-1
  * build  2.4.27-2 (2.4.27-8)

 -- Randall Donald <rdonald@debian.org>  Fri, 11 Mar 2005 15:00:04 -0800

nvidia-modules-i386 (1.0.6629+4) unstable; urgency=high

  * really build 2.4.27-2 modules this time.

 -- Randall Donald <rdonald@debian.org>  Sun, 20 Feb 2005 16:32:03 -0800

nvidia-modules-i386 (1.0.6629+3) unstable; urgency=high

  * build against 2.4.27-2 (2.4.27-8) for Omnic :)
  * urgency high to get into sarge asap
  * use nvidia-kernel-source 1.0.6629+1-2

 -- Randall Donald <rdonald@debian.org>  Sat, 19 Feb 2005 14:07:32 -0800

nvidia-modules-i386 (1.0.6629+2) unstable; urgency=low

  * build against 2.4.27-1 (2.4.27-6)
  * nvidia-kernel-source 1.0.6629+1-1

 -- Randall Donald <rdonald@debian.org>  Sat,  4 Dec 2004 10:00:32 -0800

nvidia-modules-i386 (1.0.6629+1) unstable; urgency=low

  * new upstream 1.0.6629
  * using nvidia-kernel-source-1.0.6629+1-1
  * build against 2.4.27-1 (2.4.27-2)

 -- Randall Donald <rdonald@debian.org>  Sat, 13 Nov 2004 14:11:02 -0800

nvidia-modules-i386 (1.0.6111+3) unstable; urgency=low

  * build against 2.4.27-1 (2.4.27-2)
    (closes: #271404)

 -- Randall Donald <rdonald@debian.org>  Sun, 12 Sep 2004 19:06:50 -0700

nvidia-modules-i386 (1.0.6111+2) unstable; urgency=low

  * build against 2.4.27-1 (2.4.27-1)
  * using nvidia-kernel-source 1.0.6111-1

 -- Randall Donald <rdonald@debian.org>  Tue, 17 Aug 2004 22:27:35 -0700

nvidia-modules-i386 (1.0.6111+1) unstable; urgency=low

  * build against 2.4.26-1 (2.4.26-2)
  * using nvidia-kernel-source 1.0.6111-1

 -- Randall Donald <rdonald@debian.org>  Thu,  5 Aug 2004 18:30:11 -0700

nvidia-modules-i386 (1.0.6106+1) unstable; urgency=low

  * Built against 2.4.26-1 (2.4.26-2)
  * using nvidia-kernel-source 1.0.6106-3

 -- Randall Donald <rdonald@debian.org>  Sat,  3 Jul 2004 19:21:55 -0700

nvidia-modules-i386 (1.0.5336+4) unstable; urgency=low

  * Build against 2.4.26-1 (2.4.26-2)
  * using nvidia-kernel-source 1.0.5336-11

 -- Randall Donald <rdonald@debian.org>  Tue,  1 Jun 2004 13:35:53 -0700

nvidia-modules-i386 (1.0.5336+3) unstable; urgency=low

  * Build against 2.4.26-1
  * using nvidia-kernel-source 1.0.5336-7

 -- Randall Donald <rdonald@debian.org>  Fri, 30 Apr 2004 14:46:10 -0700

nvidia-modules-i386 (1.0.5336+2) unstable; urgency=low

  * build against 2.4.25-1

 -- Randall Donald <rdonald@debian.org>  Sat, 28 Feb 2004 16:13:13 -0800

nvidia-modules-i386 (1.0.5336+1) unstable; urgency=low

  * new upstream. (1.0.5336)
  * build against 2.4.24-1

 -- Randall Donald <rdonald@debian.org>  Tue, 27 Jan 2004 00:49:03 -0800

nvidia-modules-i386 (1.0.5328+1) unstable; urgency=low

  * new upstream. (1.0.5328)
  * upload to debian.
  * build against 2.4.24-1

 -- Randall Donald <rdonald@debian.org>  Mon, 29 Dec 2003 14:30:42 -0800

nvidia-modules-i386 (1.0.4496+1) unstable; urgency=low

  * new upstream.

 -- Randall Donald <rdonald@debian.org>  Thu, 31 Jul 2003 13:47:48 -0700

nvidia-modules-i386 (1.0.4363+1) unstable; urgency=low

  * Initial Release.

 -- Randall Donald <rdonald@debian.org>  Sat, 10 May 2003 13:47:31 -0700

